@charset "utf-8";
.Body-Text {
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
    font-size: large;
    color: #000000;
    margin: auto;
	padding: 15px;
	width: 100%;
	min-height: 1400px;
	max-height: 1700px;
	background-color: aliceblue;
	text-align: left;
}
.Logo-Header {
    margin: auto;
    padding: 5px;
	min-height: 1200px;
	max-height: 1500px;
	text-align:center
}
.left-navigation {
    background-color: #CDC4AD;
    float: left;
    width: 18%;
	padding: 10px;
	min-height:300px;
	max-height: 500px;
	margin-right: 10px;
}
.footer-contact {
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
    font-size: medium;
    color: #FFFFFF;
    margin: auto;
    padding: 10px;
	height: 150px;
	width: auto;
	text-align: center;
}
.Center-Big {
    text-align: center;
	min-width: auto;
	max-width: auto;
}
